import { AioExternalReplacements, AioReplacement } from "../aio/aioInterface";
import { AitRowData } from "../ait/aitInterface";
/**
 * Recursive function to replace column header information
 * @param replacement Single set of replacment text
 * @param rows Header rows
 * @returns Updated rows
 */
export declare const replaceRows: (rows: AitRowData[], replacement?: AioReplacement, externalLists?: AioExternalReplacements[]) => AitRowData[];
