/// <reference types="react" />
import { AioReplacement } from "../aio";
import { AitLocation, AitRowData, AitRowGroupData } from "./aitInterface";
interface AitRowGroupProps {
    aitid: string;
    name?: string;
    location: AitLocation;
    rows: AitRowData[];
    comments?: string;
    replacements: AioReplacement[];
    setRowGroupData: (ret: AitRowGroupData) => void;
    addRowGroup?: (rgi: number, templateName?: string) => void;
    removeRowGroup?: (rgi: number) => void;
    spaceAfter?: boolean;
}
export declare const AitRowGroup: ({ aitid, name, location, rows, comments, replacements, spaceAfter, setRowGroupData, addRowGroup, removeRowGroup, }: AitRowGroupProps) => JSX.Element;
export {};
